Subject: Re: What is the xxx code to build Pine 3.91 on HP 8.05?

From: [email-masked] (Rick Troxel)
Date: Tue, 27 Feb 1996 17:58:38 GMT

In article <[email-masked]> Luz Abril Torres Mendez
<lat> writes:

   From: Luz Abril Torres Mendez <lat>
   Organization: A poorly-installed InterNetNews site
   NNTP-Posting-Host: indy-les.iimtemix.unam.mx
   X-Mailer: Mozilla 1.12IS (X11; I; IRIX 5.3 IP22)

Please note your NNTP server is advertising itself as not properly
configured.  Also your return address is not valid.  The latter can
probably be fixed by setting an appropriate Netscape option.

   I would like to install Pine on HP with HPUX8.05 operating system,
   but I don't know what is the xxx code to build it. How you remember
   the xxx is the plataform where Pine is going to install.

Some of this information appears in the build script itself:

Usage: build <make-options> <target-platform>

<target-platform> may be one of the following:
    ult   Works on DECStations with Ultrix 4.1 or 4.2
    nxt   Works on NeXT 68030's and 68040's running Next Mach 2.0     
    sun   Works on SPARCs running SunOS 4.1
    ptx   Works on Sequent Symmetry running Dynix/PTX
    a32   Works on IBM RS/6000 running AIX 3.2
    ...   Others are available, see doc/pine-ports
  clean   Clean up object files and such.
	  Also, a good way to rebuild Pine/Pico from scratch.

Another clue is to look for makefile.xxx files in the pine and pico
subdirectories of the top-level distribution directory.  In your case,
reading makefile.hpp shows it is the

#     Make file for the Pine mail system for HPUX 8.0

Regards,
--
Rick Troxel     [email-masked]     [email-masked]     301/496-4824
///////////////////////////////////////////////////////////////////////////
     All effort and exertion put forth by man from the fullness of his
     heart is worship, if it  is prompted  by the  highest motives and
     the will to do service to humanity.                 --Abdu'l-Baha